<?xml version="1.0" encoding="UTF-8"?>
<mods xmlns="http://www.loc.gov/mods/v3"
      xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
      xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/mods.xsd">
   <titleInfo>
      <title>I'll sing'til the day I die: conversations with Tyendinaga elders</title>
   </titleInfo>
   <titleInfo type="abbreviated">
      <title>I'll sing'til the day I die</title>
   </titleInfo>
   <typeOfResource>text</typeOfResource>
   <genre authority="local">book</genre>
   <genre authority="marcgt">book</genre>
   <name type="personal">
      <namePart type="family">Brant</namePart>
      <namePart type="given">Beth</namePart>
      <role>
         <roleTerm type="code" authority="marcrelator">aut</roleTerm>
      </role>
   </name>
   <physicalDescription>
      <extent>119 p.</extent>
   </physicalDescription>
   <originInfo>
      <place>
         <placeTerm type="text">Toronto</placeTerm>
      </place>
      <publisher>McGilligan Books</publisher>
      <copyrightDate>1995</copyrightDate>
      <issuance>monographic</issuance>
   </originInfo>
   <identifier type="isbn">978-0-9698064-2-4</identifier>
   <classification>E 99 M8 B77 1995</classification>
   <subject>
      <topic>Ontario Tyendinaga</topic>
   </subject>
   <subject>
      <topic>Mohawk Indians</topic>
   </subject>
   <subject>
      <topic>Tyendinaga Indian Reserve (Ont.)</topic>
   </subject>
   <subject>
      <topic>Indians of North America</topic>
   </subject>
   <subject>
      <topic>History</topic>
   </subject>
   <recordInfo>
      <recordContentSource>troy.lib.sfu.ca Library Catalog</recordContentSource>
   </recordInfo>
   <accessCondition type="use and reproduction">Use of this public-domain resource is governed by the <a rel="license"
         href="http://creativecommons.org/licenses/by-nc/4.0/"
         target="_blank">Creative Commons Attribution-NonCommercial 4.0 International License</a>.</accessCondition>
   <recordInfo>
      <recordContentSource>Canadian Writing Research Collaboratory</recordContentSource>
      <recordCreationDate encoding="w3cdtf">2018-01-24</recordCreationDate>
      <recordOrigin>The MODS record was exported from a Zotero database as part of collection of MODS records, all contained in one file;
                    the collection of Zotero MODS records were enhanced using an XSLT stylesheet, and then split into individual MODS records
                    using another XSLT stylesheet.</recordOrigin>
      <languageOfCataloging>
         <languageTerm type="text">English</languageTerm>
         <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
         <scriptTerm type="text">Latin</scriptTerm>
         <scriptTerm type="code" authority="iso15924">Latn</scriptTerm>
      </languageOfCataloging>
   </recordInfo>
</mods>
